/* Styles imported from support.css */

.search-page-wrapper .search-form-wrapper {
  position: absolute;
  width: 100%;
  background-color: #f6f6f6;
  padding: 30px 0 20px;
  margin: 0;
  z-index: 99; }
.search-page-wrapper .search-form {
  margin: 0; }
  .search-page-wrapper .search-form-wrapper .form-item-keys {
    margin: 0; }
    .search-page-wrapper .search-form-wrapper .form-item-keys label {
      display: none; }
    .search-page-wrapper .search-form-wrapper .form-item-keys input[type="text"] {
      display: block;
      float: left;
      height: 62px;
      width: 630px;
      padding-left: 20px;
      padding-right: 20px;
      font-size: 26px;
      border-radius: 31px;
      border: none;
      margin-right: 20px;
      outline: none;
      -moz-box-shadow: inset 0 0 10px #bbb;
      -webkit-box-shadow: inset 0 0 10px #bbb;
      box-shadow: inset 0 0 10px #bbb; }
  .search-page-wrapper .search-form-wrapper .form-type-radios {
    clear: left;
    margin: 0 0 0 15px;
    padding-top: 20px; }
    .search-page-wrapper .search-form-wrapper .form-type-radios label {
      display: inline-block;
      font-size: 14px;
      margin: 0 20px 0 0; }
    .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios .form-item, .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios {
      display: inline-block;
      vertical-align: middle; }
      .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios .form-item input, .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios .form-item label, .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios input, .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios label {
        display: inline-block;
        float: none;
        vertical-align: middle; }
      .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios .form-item label, .search-page-wrapper .search-form-wrapper .form-type-radios .form-radios label {
        margin-left: -5px; }
  .search-page-wrapper .search-form-wrapper .form-button-submit,
  .search-page-wrapper .search-form-wrapper .form-button-submit:hover {
    display: block;
    float: left;
    overflow: hidden;
    padding: 0;
    margin: 0;
    height: 61px;
    width: 62px;
    text-indent: -999px;
    background: transparent url("../images/support/support-icon-sprite.png") -299px 0 no-repeat; }
.search-page-wrapper .search-form-wrapper:after {
  content: ".";
  display: block;
  background: transparent url("../images/shadow-dark.png") top center no-repeat;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: -30px; }

.search-page-wrapper .search-form-wrapper {
  position: absolute;
  width: 100%;
  background-color: #f6f6f6;
  padding: 30px 0 20px;
  margin: 0;
  z-index: 99; }
.search-page-wrapper .main-container {
	padding-top: 165px;
}
.search-page-wrapper article {
  padding: 35px 0;
  border-top: 1px solid #ccc; }
  .search-page-wrapper article:first-child {
    border: none;
    margin-top: 20px; }
  .search-page-wrapper article h3 {
    font-size: 28px;
    color: #6ed0fe;
    font-weight: 400;
    margin: 0; }
  .search-page-wrapper article p {
    font-size: 18px;
    margin: 0; }

/* Header search field */
#header-search {
	width: 155px;
	position: absolute;
	right: 60px;
	top: 26px;
}

	#header-search .form-text {
		width: 155px;
		height: 17px;
		padding-top: 3px;
		font-size: 12px;
		line-height: 14px;
		color: #fff;
		margin: 0;
		background: #53777a;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		-o-border-radius: 20px;
		border-radius: 20px;
		outline: none;
	}

	#header-search .form-button-submit {
		height: 12px;
		width: 13px;
    display: block;
    position: absolute;
    overflow: hidden;
    padding: 0;
    margin: 0;
    right: 0px;
    top: 4px;
    text-indent: -999px;
    background: transparent url("../images/main/imagemap.png") -145px 0 no-repeat;
	}